uuid: ac72da03-c4da-41b4-946e-0e3eb3f3f441
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_videos
    - node.type.static
  module:
    - video_embed_field
id: node.static.field_videos
field_name: field_videos
entity_type: node
bundle: static
label: Videos
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: vimeo
    youtube: youtube
    youtube_playlist: '0'
field_type: video_embed_field
